<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="100c9ee1f2ae2f198546137c53d2561f">
  <dict>
    <!--2023-08-09 16:58:52.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-06-27 17:29:38.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-06-27 17:29:38.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-06-27 17:29:38.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2023-06-27 17:29:38.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC</string>
    <!--2023-06-27 17:29:38.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-06-27 17:29:38.000-->
    <int key="Ikev2NatRtcTimerMaxCnt">200</int>
    <!--2023-06-27 17:29:38.000-->
    <int key="Ikev2NatRtcTimerSec">60</int>
    <!--2023-06-27 17:29:38.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2023-08-09 16:58:52.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-16 11:50:37.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-16 11:50:37.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-03-23 14:25:42.000-->
    <int key="carrier_default_wfc_ims_mode_int">2</int>
    <!--2023-03-23 14:25:42.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2023-03-30 15:42:05.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-03-30 15:42:05.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-08-09 16:58:52.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-08-09 16:58:52.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-08-09 16:58:52.000-->
    <int key="utBsfPort">80</int>
    <!--2023-08-09 16:58:52.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc038.mcc208.pub.3gppnetwork.org</string>
    <!--2023-08-09 16:58:52.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-08-09 16:58:52.000-->
    <string key="utParamsCfg">15:1</string>
    <!--2023-08-09 16:58:52.000-->
    <int key="utUseApn">1</int>
    <!--2023-06-27 17:29:38.000-->
    <string key="vowifiHplmnListItem">20838, epdg.epc.mnc038.mcc208.pub.3gppnetwork.org</string>
    <!--2023-06-27 17:29:38.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-06-27 17:29:38.000-->
    <string key="vowifiRssiThreshold">-75,-85,-6,-7</string>
    <!--2023-06-27 17:29:38.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-06-27 17:29:38.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-06-27 17:29:38.000-->
    <bool key="vowifiSupportFirmwareKA">true</bool>
    <!--2023-06-27 17:29:38.000-->
    <string key="vowifi_UT_APN">XCAP</string>
    <!--2023-06-27 17:29:38.000-->
    <int key="vowifi_mmsut_pdn_type">3</int>
    <!--2023-06-27 17:29:38.000-->
    <bool key="vowifi_ut_switch">true</bool>
    <!--2023-02-16 11:50:37.000-->
    <string key="wfc_format_wifi_string">%1$s Wifi Call</string>
  </dict>
</config>
